h1 {
    font-size: 3rem;
    line-height: 3.6rem;
    text-align: center;
    font-family: 'Big Shoulders Display', sans-serif;
}

h2 {
    font-size: 2rem;
    font-family: 'Big Shoulders Display', sans-serif;
    text-align: center;
}

h3 {
    font-size: 1.75rem;
}

h4 {
    font-size: 1.5rem;
    font-family: 'Big Shoulders Display', sans-serif;
}

h5 {
    font-size: 1.25rem;
    font-family: 'Big Shoulders Display', sans-serif;
}

h6 {
    font-size: 1rem;
    font-family: 'Big Shoulders Display', sans-serif;
}

p,
ul li {
    font-size: 1rem;
    font-family: 'Lato', sans-serif;
    line-height: 1.6em;
}

.custom-page-title {
    font-size: 2.4rem
}

.custom-page-subtitle {
    font-family: 'Lato', sans-serif;
}